@charset "UTF-8";
/* CSS Document */

/* 
COLOURS

#2c1c0c dark-brown (menu)
#e3ccb3 dark-fawn (footer-content)
#f3e8dd light-fawn (page bg) 

*/

@font-face
{
font-family: Barmeno-Regular;
src: url('../fonts/ufonts.com_barmeno.ttf'),
     url('../fonts/ufonts.com_barmeno1.eot'); /* IE9+ */
}

html {
	height: 100%;
	margin:0;
	padding:0;
	border:0;
}

body {
	height: 100%;
	margin:0;
	padding:0;
	border:0;
	font-family: Arial, Helvetica, Trebuchet, Sans Serif;
	font-weight: normal;
	font-size: 10pt;
	line-height: normal;
	color: #000000;
}

menu, nav, section {display:block;}

table {border-collapse:separate;border-spacing:0;}

table tr td {
	vertical-align: top;
}

div.moduletable {
	width: 100%;
}

/* Topography */

h1
{
	color: #c3a07a;
	font-family:Garamond, Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18pt;
	line-height: normal;
	text-align:justify;
	padding: 5px 10px;
	margin: 0px;
}

h2,
div.item-page h2
{
	color: #2c1c0c;
	font-family:Garamond, Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14pt;
	line-height: normal;
	text-align:justify;
	padding: 5px 10px;
	margin: 4px 0px 0px 0px; 
}

h3 
{
	color: #2c1c0c;
	font-family:Garamond, Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 10pt;
	line-height: normal;
	white-space: nowrap;
	text-align:justify;
	padding: 5px 10px;
	margin: 4px 0px 0px 0px; 
}

h4 
{
	color: #CFC3A9;
	font-weight: normal;
	font-size: 10pt;
	text-align:justify;
	padding: 5px 10px;
	margin-bottom:  0px;
}

table tr td p,
p {
    color: #333333;
	font-weight: normal;
	font-size: 10pt;
    line-height: 12pt;
	padding: 5px 10px;
    margin: 0px;
	text-align:justify;
}

li {
	color: #333333;
	font-weight: normal;
	font-size: 10pt;
	text-align:justify;
	line-height: 10pt;
	padding: 0px 0px 0px 0px;
	margin:  0px;
}

/* Links */

/* START LINK STYLES */

a img {border:none;}

a:link, 
a:visited 
{
	color: #022b76; 
	text-decoration: none;
	font-weight: normal;
}

a:hover,
a:active 
{
	color: #957d3c;	
	text-decoration: none;
	font-weight: normal;
}


a.footer:link, 
a.footer:visited 
{
	font-size: 10pt;
        color: #C3A07A; 
	text-decoration: none;
	font-weight: normal;
}

a.footer:hover,
a.footer:active 
{
	color: #957d3c;	
	text-decoration: none;
	font-weight: normal;
}

/* END LINK STYLES */

/* Body/Component Column */

div.component_col {
	background-color:#ffffff; 
	padding:20px; 
	margin:0; 
	vertical-align:top;
	border-left:1px solid #bae0f4;
	height:100%;
}

/* Table with spacing for the links page */

table.links {
  border:0px solid black;
  border-spacing: 20px;
  }
table.links tr td {
  border:1px solid #e3ccb3;
  }